jQuery('.toTop').click(function(){
    jQuery('html').animate({scrollTop:0}, 'slow');//IE, FF
    jQuery('body').animate({scrollTop:0}, 'slow');//chrome, don't know if Safari works
});


	  

$(document).ready(function(){
    $('a[href^="#"]').bind('click.smoothscroll',function (e) {
        e.preventDefault();
      
        var target = this.hash,
        $target = $(target);
      
        $('html, body').stop().animate({
            'scrollTop': $target.offset().top-40
        }, 900, 'swing', function () {
            window.location.hash = target;
        });
    });
});	


